[Desktop Entry]
Encoding=UTF-8
GenericName=Arcade Emulator
GenericName[af]=arkade emulasie
GenericName[ar]=محاكي أركاد
GenericName[bs]=Simulator arkada
GenericName[cs]=Arkádový emulátor
GenericName[da]=Arkade-emulator
GenericName[de]=Arkade-Emulator
GenericName[el]=Εξομοιωτής Arcade
GenericName[eo]=Arkado-emulilo
GenericName[es]=Emulador de Arcade
GenericName[et]=Mänguautomaadi emulaator
GenericName[eu]=Arkade Emuladorea
GenericName[fi]=Arcade amulaattori
GenericName[fr]=Émulateur de jeux d'arcade
GenericName[he]=אמולטור למשחקי Arcade
GenericName[hu]=Játéktermi gépek emulátorprogramja
GenericName[is]=Spilasalshermir
GenericName[it]=Emulatore arcade
GenericName[ja]=アーケードエミュレータ
GenericName[lt]=Arkadinis emuliatorius
GenericName[lv]=Arkādes Emulators
GenericName[mt]=Emulatur tal-arcades
GenericName[nb]=Hallspill-emulator
GenericName[nl]=arcade-emulatie
GenericName[nn]=Arkadeemulator
GenericName[pl]=Emulator gry zręcznościowej
GenericName[pt]=Emulador de Arcadas
GenericName[pt_BR]=Emulador para o Arcade
GenericName[ro]=Emulator pentru joc de aventuri
GenericName[ru]=Аркада
GenericName[sk]=Emulátor automatov
GenericName[sl]=Arkadni emulator
GenericName[sv]=Arkademulator
GenericName[th]=จำลองเกมอาเขต
GenericName[tr]=Macera Oyunu Öyküncüsü
GenericName[uk]=Емулятор "Arcade"
GenericName[ven]=Mutevhedzeli wa Akhaidi
GenericName[vi]=Trình mô phỏng Arcade
GenericName[xx]=xx
GenericName[zh_CN]=街机模拟器
GenericName[zh_TW]=電子遊戲模擬器
GenericName[zu]=Umkhiphi We Arcade
Exec=qmamecat
Icon=penguin
Name=Qmamecat
Name[af]=qmame-kat
Name[eo]=QMamecat
Name[fr]=QMamecat
Name[ven]=QmameTshimange
Name[xh]=Qmamekati
Name[xx]=xx
Name[zu]=Q ikati elingenabungozi
Path=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
